Too much info.

Discussion in 'Wii - Backup Loaders' started by anime4ever, Dec 16, 2009.

  1. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    [​IMG]

    I'm new(noob) to the wii backup/hacking thing. I've been reading a lot of guides, noob sticked topics.
    Still there's too much infoo!!!

    I have my wii 4.2u.
    I just installed homebrew channel with the bannerbomb file.

    Now it gets confusing. Maybe not because of the guides clarity but because of the new informations always coming. I read something there, then it's got changed. I go to a guide, they have older version. Some say older version work better. I see somewhere that 4.2u is working well for backup other place, nintendo constantly block it.... Please waitt...plzz [​IMG]

    So now I am at the step...after homebrew channel. Putting thecIOS36. Which version? The lastest?

    Because what I want is to be able to load them from dvds and external hard drive in the future. The best is suposely NeoGamma.

    So my question is, what are the next steps after that? (Install dvdx and bootmii?)
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Follow the Simplistic Mod guide by xzxero in the Wii hacking stickies. It's too clear for you to have any problems
     
  3. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    Thanks I'm following it. http://sites.google.com/site/completesg/ha...uide/the-basics

    But the problem is at the end of this step(HBC, Dvdx, Bootmii(on boot2(btw dont know how to backup) and they only give me the option to stay on 4.1 or lower or go to 4.2 and hack it.

    But I already have 4.2!!!!!

    Thanks again tattar.
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    you obviously do the 4.2 section.
     
  5. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    I can't see your sig anymore xzxero (or anyone elses for that mattter), is it just me or have there been some probs on gbatemp?
     
  6. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    Yeah but it requires me to do the safe 4.2 update.
    Is this for those who had hacks on they're wii previously?

    Oh shiiit its the guide maker xzxero!!!.....Thanks for helping me.
     
  7. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    where does is require to use the safe updater?
    It says that for people who are not on 4.2 yet.

    You said you are on 4.2, so why would you update to 4.2?
    come on, logic is very helpful nowadays [​IMG]
     
  8. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    Sorry, was thinking it was for having a 4.2 hacked so after it can restore the trucha bug.. .

    Thanks.
     
  9. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    no worries, it happens.
    pretty sure it wont happen again. [​IMG]
     
  10. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    I'm at this part :

    2. Run the Trucha bug Restorer with the Homebrew Channel. Press B (This will set No IOS Reload). Now wait a while (till the text changes) and press 1. Choose Downgrade IOS15. Now you have to choose Download IOS from NUS two times. It will do its thing and return to the HBC.

    But when i choose downgrade to IOS15 it just says load from sd card. I have no other options.
     
  11. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,514
    1,555
    Jan 3, 2009
    Gallifrey
    You'll be wanting this thread.
     
  12. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    Do I need to download the IOS15 to the sd card and then run it?
     
  13. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    im assuming ur referring to the TBR....

    then yes, u need to get the IOSs that are required (see the TBR read me for details). Or check out the complete softmod guide and look up TBR. Then use NUS downlaoder to pack wads for those required IOSs and save them to the root of the sd card
     
  14. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    I used the NUS downloader to download all the files in the readme and convert them to .wad and then put them in a wad folder.

    Still I've still get the error that it could not find it. (and it have the exact same name)

    Thanks

    edit: the thing is I have wi-fi on my wii, so why it can't download the thing from the internet(it just dossen't give me the option)
     
  15. anime4ever
    OP

    anime4ever GBAtemp Regular

    Member
    241
    1
    Apr 29, 2007
    Canada
    (double post)

    Anyone know where on the sd card I have to put the files?
    And also which option I have to check in the NUS downloader?

    Because I tried puting them everywhere and downloading in .wad or not .wad but it still can't find it.